
//////////////////////////////////////////////////////////////////////////////
//
// Asura_Platform_Projector_System.cpp
//
// Copyright (c) 2007 Rebellion. All rights reserved.
//
//////////////////////////////////////////////////////////////////////////////

// I N C L U D E S ///////////////////////////////////////////////////////////

#include "Core/Asura.h"

#ifdef ASURA_TARGET_SM3

#include "Projectors/Asura_Projector_System.h"

void Asura_Projector_System::Platform_Initialise(void) {}
void Asura_Projector_System::Platform_Shutdown(void) {}
void Asura_Projector_System::Platform_Reset(void) {}
void Asura_Projector_System::Platform_BeginRender(void) {}
void Asura_Projector_System::Platform_EndRender(void) {}
void Asura_Projector_System::Platform_RenderProjector(Asura_Projector *pxProjector) {}

#endif //#ifdef ASURA_TARGET_SM3